
#stacks_in_2 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_3 {
	font-size: 150%;
}

#stacks_in_341 {
	padding: 0px 0px 0px 20px;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_929 *,
#adaptiveGridstacks_in_929 *:before,
#adaptiveGridstacks_in_929 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_929 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_929 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_929:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_929 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_929 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_929 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_929 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_929 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_929 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_929 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_929 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_929 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_929 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_929 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_929 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_929 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_929 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_929 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_929 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_929 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_929 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_929 .column1 {
		width: 25.00%;
	}
}
























/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_929 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_929 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_929 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_929 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_929 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_929 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_929 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_929 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_929 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_929 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_929 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_929 .column1,
	#adaptiveGridstacks_in_929 .column2,
	#adaptiveGridstacks_in_929 .column3,
	#adaptiveGridstacks_in_929 .column4,
	#adaptiveGridstacks_in_929 .column5,
	#adaptiveGridstacks_in_929 .column6,
	#adaptiveGridstacks_in_929 .column7,
	#adaptiveGridstacks_in_929 .column8,
	#adaptiveGridstacks_in_929 .column9,
	#adaptiveGridstacks_in_929 .column10,
	#adaptiveGridstacks_in_929 .column11,
	#adaptiveGridstacks_in_929 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_929 .gridCellInner {
		padding: 0;
	}
}

/* @end */

/*  */
#stacks_in_929 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_304 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(162, 164, 164, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 0px 20px;
}

#stacks_in_305 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_307 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_309 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_966 {
	padding: 0px 0px 0px 20px;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_984 *,
#adaptiveGridstacks_in_984 *:before,
#adaptiveGridstacks_in_984 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_984 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_984 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_984:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_984 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_984 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_984 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_984 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_984 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_984 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_984 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_984 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_984 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_984 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_984 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_984 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_984 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_984 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_984 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_984 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_984 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_984 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_984 .column1 {
		width: 25.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_984 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_984 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_984 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_984 .column2 {
		width: 25.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_984 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_984 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_984 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_984 .column3 {
		width: 25.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_984 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_984 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_984 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_984 .column4 {
		width: 25.00%;
	}
}


















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_984 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_984 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_984 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_984 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_984 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_984 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_984 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_984 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_984 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_984 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_984 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_984 .column1,
	#adaptiveGridstacks_in_984 .column2,
	#adaptiveGridstacks_in_984 .column3,
	#adaptiveGridstacks_in_984 .column4,
	#adaptiveGridstacks_in_984 .column5,
	#adaptiveGridstacks_in_984 .column6,
	#adaptiveGridstacks_in_984 .column7,
	#adaptiveGridstacks_in_984 .column8,
	#adaptiveGridstacks_in_984 .column9,
	#adaptiveGridstacks_in_984 .column10,
	#adaptiveGridstacks_in_984 .column11,
	#adaptiveGridstacks_in_984 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_984 .gridCellInner {
		padding: 0;
	}
}

/* @end */

/*  */
#stacks_in_776 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(162, 164, 164, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 20px 20px;
}

#stacks_in_777 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_779 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_781 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_785 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(162, 164, 164, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 20px 20px;
}

#stacks_in_786 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_788 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_790 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_794 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(162, 164, 164, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 20px 20px;
}

#stacks_in_795 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_797 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_799 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_885 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(162, 164, 164, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 20px 20px;
}

#stacks_in_886 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_888 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_890 {
	padding: 0px 20px 20px 20px;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_989 *,
#adaptiveGridstacks_in_989 *:before,
#adaptiveGridstacks_in_989 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_989 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_989 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_989:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_989 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_989 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_989 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_989 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_989 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_989 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_989 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_989 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_989 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_989 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_989 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_989 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_989 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_989 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_989 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_989 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_989 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_989 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_989 .column1 {
		width: 25.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_989 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_989 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_989 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_989 .column2 {
		width: 25.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_989 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_989 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_989 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_989 .column3 {
		width: 25.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_989 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_989 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_989 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_989 .column4 {
		width: 25.00%;
	}
}


















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_989 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_989 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_989 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_989 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_989 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_989 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_989 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_989 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_989 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_989 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_989 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_989 .column1,
	#adaptiveGridstacks_in_989 .column2,
	#adaptiveGridstacks_in_989 .column3,
	#adaptiveGridstacks_in_989 .column4,
	#adaptiveGridstacks_in_989 .column5,
	#adaptiveGridstacks_in_989 .column6,
	#adaptiveGridstacks_in_989 .column7,
	#adaptiveGridstacks_in_989 .column8,
	#adaptiveGridstacks_in_989 .column9,
	#adaptiveGridstacks_in_989 .column10,
	#adaptiveGridstacks_in_989 .column11,
	#adaptiveGridstacks_in_989 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_989 .gridCellInner {
		padding: 0;
	}
}

/* @end */

/*  */
#stacks_in_894 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(162, 164, 164, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 20px 20px;
}

#stacks_in_895 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_897 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_899 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_999 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(162, 164, 164, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 20px 20px;
}

#stacks_in_1000 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1002 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_1004 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_1007 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(162, 164, 164, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 20px 20px;
}

#stacks_in_1008 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1010 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_1012 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_345 {
	padding: 0px 0px 0px 20px;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_994 *,
#adaptiveGridstacks_in_994 *:before,
#adaptiveGridstacks_in_994 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_994 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_994 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_994:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_994 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_994 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_994 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_994 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_994 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_994 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_994 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_994 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_994 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_994 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_994 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_994 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_994 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_994 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_994 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_994 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_994 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_994 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_994 .column1 {
		width: 25.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_994 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_994 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_994 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_994 .column2 {
		width: 25.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_994 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_994 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_994 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_994 .column3 {
		width: 25.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_994 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_994 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_994 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_994 .column4 {
		width: 25.00%;
	}
}


















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_994 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_994 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_994 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_994 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_994 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_994 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_994 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_994 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_994 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_994 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_994 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_994 .column1,
	#adaptiveGridstacks_in_994 .column2,
	#adaptiveGridstacks_in_994 .column3,
	#adaptiveGridstacks_in_994 .column4,
	#adaptiveGridstacks_in_994 .column5,
	#adaptiveGridstacks_in_994 .column6,
	#adaptiveGridstacks_in_994 .column7,
	#adaptiveGridstacks_in_994 .column8,
	#adaptiveGridstacks_in_994 .column9,
	#adaptiveGridstacks_in_994 .column10,
	#adaptiveGridstacks_in_994 .column11,
	#adaptiveGridstacks_in_994 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_994 .gridCellInner {
		padding: 0;
	}
}

/* @end */

/*  */
#stacks_in_591 {
	background-color: rgba(224, 224, 224, 1.00);
	border: solid rgba(144, 147, 148, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 20px 20px;
}

#stacks_in_592 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_594 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_596 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_976 {
	background-color: rgba(224, 224, 224, 1.00);
	border: solid rgba(144, 147, 148, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 20px 20px;
}

#stacks_in_977 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_979 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_981 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_1041 {
	background-color: rgba(224, 224, 224, 1.00);
	border: solid rgba(144, 147, 148, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 20px 20px 20px;
}

#stacks_in_1042 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1045 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_1047 {
	padding: 0px 20px 20px 20px;
}


/* --- People card text: 12px so the full institution names fit -----------------
   The cards are 174px wide with 20px of padding each side, so 134px of usable
   width, and the school names are long. At the inherited 14px most of them ran
   to three or four lines and the row heights came out ragged — "University of
   Glasgow" alone needed 137px against the 134 available.

   12px keeps every card to two or three lines and is still comfortably legible;
   it is also close to the 13px this page used to force on the PI card alone.
   Applies to all nine person cards — every .text_stack on this page is one, and
   this stylesheet is loaded by page-2 only. Drop to 11px if the rows need to be
   tighter still; below that it starts to read as fine print. */
.stacks_in.text_stack {
	font-size: 12px;
}
